#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 blaze-textual
version:              0.2.2.1
visibility:           public
id:                   blaze-textual-0.2.2.1-EaOPf2xgGcM253zO4P9yM5
key:                  blaze-textual-0.2.2.1-EaOPf2xgGcM253zO4P9yM5
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>
    , Andrey Prokopenko <persiantiger@yandex.ru>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             http://github.com/bos/blaze-textual
synopsis:             Fast rendering of common datatypes
description:
    A library for efficiently rendering Haskell datatypes to
    bytestrings.

    /Note/: if you use GHCi or Template Haskell, please see the
    @README@ file for important details about building this package,
    and other packages that depend on it:
    <https://github.com/bos/blaze-textual#readme>

category:             Text
abi:                  4d7a526b08bfc1bc76ff7cbbccef2e32
exposed:              True
exposed-modules:      Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules:       Blaze.Text.Double.Native
import-dirs:          /usr/lib/ghc-9.0.1/site-local/blaze-textual-0.2.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/blaze-textual-0.2.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/blaze-textual-0.2.2.1
hs-libraries:         HSblaze-textual-0.2.2.1-EaOPf2xgGcM253zO4P9yM5
depends:
    base-4.15.0.0 blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP
    bytestring-0.10.12.1 ghc-prim-0.7.0 integer-gmp-1.1
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N text-1.2.4.1 time-1.9.3
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-blaze-textual/html/blaze-textual.haddock

haddock-html:         /usr/share/doc/haskell-blaze-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

